TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-ord^num a ) -> elt-rng

### Description

<shortdoc> The norm of a over R if given otherwise Subfield (Parent (a)); see also AbsoluteNorm. </shortdoc>

### Examples

Norm( PrimitiveElement( MaximalOrder(X^4 - 19)));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack